/* CSS Document */
@charset "UTF-8";
body {
  padding: 0;
  margin: 0;
  background: #fbfbfb repeat-x top left;
  font-family: Arial, sans-serif; }

h1 {
  padding: 0 0 15px 0;
  margin: 0 0 0 0;
  font-size: 24px; }

h2 {
  padding: 0;
  margin: 0 0 7px 0;
  font-size: 16px; }

h3 {
  padding: 0 0 10px 0;
  margin: 0 0 0 0;
  font-size: 12px; }

img {
  border: none; }

a {
  color: #e9292f;
  outline: none; }

a img {
  border: none;
  height: auto; }

p {
  padding: 0;
  margin: 0 0 6px 0; }

#wrapper {
  width: 985px;
  text-align: left;
  padding: 0 0 25px 0; }

#header {
  padding: 32px 5px 32px 5px; }

.social {
  float: right;
  padding-bottom: 7px;
  text-align: right; }
  .social .facebook > img, .social .twitter > img {
    vertical-align: bottom;
    margin-left: 10px; }

.social .bookonline {
  border-radius: 18px;
  display: inline-block;
  float: none;
  height: 23px;
  margin-right: 28px;
  padding: 5px 16px 0; }

#nav {
  float: left;
  width: 470px;
  padding: 10px 0 0 0; }

#nav a {
  float: right;
  text-decoration: none;
  color: #6d6f72;
  margin: 0 0 0 20px; }

#nav a.active {
  color: #e9292f; }

#subnav {
  padding: 12px 0 0 0;
  float: right;
  width: 975px; }

#subnav a {
  float: right;
  text-decoration: none;
  color: #e9292f;
  margin: 0 0 0 20px;
  font-size: 12px; }

#subnav a.active {
  text-decoration: underline; }

#sthis {
  text-align: right;
  height: 22px; }

.st_facebook_custom {
  background: url("facebook.gif") no-repeat scroll 0px 3px transparent;
  display: block;
  float: left;
  margin: 0 0 0 10px;
  padding: 0;
  width: 17px;
  height: 21px;
  cursor: pointer; }

.st_twitter_custom {
  background: url("twitter.gif") no-repeat scroll 0px 3px transparent;
  display: block;
  float: left;
  margin: 0 0 0 10px;
  padding: 0;
  width: 17px;
  height: 21px;
  cursor: pointer; }

.st_email_custom {
  background: url("email.gif") no-repeat scroll 0px 3px transparent;
  display: block;
  float: left;
  margin: 0 0 0 10px;
  padding: 0;
  width: 17px;
  height: 21px;
  cursor: pointer; }

#box {
  width: 187px;
  height: 213px;
  padding: 5px 5px 5px 5px;
  float: left; }

#box a.sb-link {
  text-decoration: none;
  color: #fff;
  display: block;
  height: 193px;
  background: #000;
  padding: 20px 20px 0;
  font-size: 11px;
  line-height: 135%; }

#box.left {
  background: url(arrow_left.gif) no-repeat left center; }

#box.left:hover {
  background-position: -5px center; }

#box.right {
  background: url(arrow_right.gif) no-repeat right center; }

#box.right:hover {
  background-position: 192px center; }

#box.top {
  background: url(arrow_top.gif) no-repeat center top; }

#box.top:hover {
  background-position: center -5px; }

#box.bottom {
  background: url(arrow_bottom.png) no-repeat center bottom; }

#box.image-standard {
  height: 213px; }

#box.image-high {
  height: 436px; }

#box.image-wide {
  width: 384px;
  height: 213px; }

#box a.sb-link:hover {
  background-color: #ee312e; }

#box.image-standard a {
  text-decoration: none;
  display: block;
  height: 213px;
  background: #000;
  padding: 0; }

#box.image-high a {
  text-decoration: none;
  display: block;
  height: 436px;
  background: #000;
  padding: 0; }

#box.image-wide a {
  text-decoration: none;
  display: block;
  height: 213px;
  background: #000;
  padding: 0; }

#box h2 {
  display: block;
  padding: 0 0 22px 0;
  margin: 0;
  color: #fff;
  line-height: 100%;
  font-size: 16px; }

#content {
  background: url("/internal/content_background.jpg") repeat-x scroll left top #fff;
  border: 1px solid #efefef;
  float: left;
  font-size: 12px;
  line-height: 155%;
  margin: 5px 5px 0;
  padding: 40px;
  width: 499px; }

.introline {
  padding: 0 0 6px 0;
  font-size: 9px;
  line-height: normal; }

#footer {
  padding: 11px 0 0 0;
  margin: 25px 5px 25px 5px;
  background: url(dotted-line.gif) repeat-x left top; }

#footer .fcol {
  float: left;
  width: 198px;
  height: 100px; }

#footer h2 {
  color: #6d6e71;
  font-size: 16px;
  padding: 0 0 10px 0;
  margin: 0; }

#footer ul {
  list-style-type: none;
  padding: 0;
  margin: 0; }

#footer ul li {
  margin: 0;
  padding: 0;
  line-height: 100%; }

#footer ul li a {
  background: url(footer-arrow.png) no-repeat left 2px;
  font-size: 11px;
  color: #000;
  text-decoration: none;
  line-height: 100%;
  padding: 0 20px 8px 9px;
  display: block; }

#footer ul li a:hover {
  text-decoration: underline; }

.fcol .bookonline {
  border-radius: 15px;
  float: none;
  font-size: 12px;
  margin-top: 17px;
  text-align: center;
  width: 87px; }

.share {
  color: #e9292f;
  font-size: 11px;
  display: block;
  float: left;
  margin: 0 0 0 453px;
  padding: 0;
  width: 100px;
  padding: 5px 0 0 0; }

#sidebar {
  float: left;
  width: 394px;
  margin: 0;
  /* EVENTS */ }

div.event-listing-wrapper {
  padding: 16px 0;
  border-top: 1px solid #c5c5c5; }

div.event-listing-wrapper-feature {
  padding: 0 0 16px 0;
  border-top: 1px solid #c5c5c5;
  background: url(feature_background.jpg) center bottom #fff repeat-x; }

img.feature {
  margin: 0 0 16px 0; }

.imglink {
  float: left;
  margin: 0 16px 0 0; }

.introline {
  padding: 0;
  margin: 0; }

div.event-listing-text {
  float: left;
  width: 383px; }

div.event-detail-image-container {
  width: 501px;
  height: 200px;
  background-position: center center;
  margin: 0 0 20px 0;
  /* NEWSLETTER FORM */ }

#newsletter_home {
  font-size: 12px;
  margin: 5px 0 0 5px; }

#newsletter_home .formfield {
  width: 110px;
  float: left;
  margin: 0 20px 5px 0; }

#newsletter_home .formfieldemail {
  width: 194px;
  float: left;
  margin: 0 20px 5px 0; }

#sidebar #newsletter_home {
  font-size: 12px;
  margin: 5px;
  background: #e9292f;
  color: #fff;
  padding: 20px; }

#sidebar #newsletter_home h2 {
  color: #fff;
  line-height: 100%; }

.formfield input {
  width: 100%;
  margin: 4px 0 0 0; }

.formfieldemail input {
  width: 100%;
  margin: 4px 0 0 0; }

input.submit {
  float: left;
  margin: 20px 0 0 0; }

#boxtemp {
  width: 187px;
  height: 213px;
  padding: 5px 5px 5px 5px;
  float: left; }

#boxtemp.left {
  background: url(arrow_left.png) no-repeat left center; }

#boxtemp.top {
  background: url(arrow_top.png) no-repeat center top; }

#boxtemp h2 {
  display: block;
  padding: 0 0 22px 0;
  margin: 0;
  color: #fff;
  line-height: 100%;
  font-size: 16px; }

div.prog-img {
  float: left;
  width: 116px;
  text-align: left; }

a.bookonline {
  display: block;
  float: right;
  padding: 6px 10px;
  color: #fff;
  background: #000;
  font-size: 14px;
  font-weight: bold;
  text-decoration: none;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  margin-top: 7px; }

a.bookonline:hover {
  background: #e9292f; }

.indicates-required {
  margin: 8px 0; }
